# Deliverable 4.8 - Description (D)
## 0 Introduction
  Open Science System
  1) Which science?
  2) How to make it open
  3) description of the system

### I Science in KM3NeT
2. Scientific targets
1. Detector description
2. Particle event data
3. Environmental data
5. Alert system
6. Event simulation

### II Meeting criteria for FAIR data
1. FAIR principles
2. Data management overview
3. Workflow management
4. Metadata generation
5. Quality management
6. Publication procedures

### III The KM3NeT Open Science System
2. Architecture overview
1. Open data formats per data type
2. Platforms and servers
  * VO server
  * K3NeT data server
  * Gitlab and Github
  * Docker
3. Repositories and archiving
  * VO Registry
  * Repositories - Zenodo and DataCite
4. Documentation and Tutorials
  * Git and automatic software documentation
  * Education Center
5. Accessing data
  * Open Science Portal
  * python interface
6. Outook: Federated computing and EOSC

### IV Example programs
1. ANTARES use case
2. KM3NeT data
3. Environmental data
4. Example Alert

## V Testing
### By external user
1. Test of data access
2. Test of software installation
3. Test of example programs
4. Webinar and Feedback
